System.register([], function (_export, _context) {
  "use strict";

  function addNamed(...args) {
    return lively4babel.babelHelperModuleImports.addNamed(...args);
  }
  _export("addNamed", addNamed);
  return {
    setters: [],
    execute: function () {}
  };
});